package cn.superdesk.uniorder.dubbo.facade.sys;

import cn.superdesk.uniorder.dao.entity.sys.SysOderUser;

import java.util.List;
import java.util.Map;

public interface DubboSysOderUserService {

	void addObj(SysOderUser t);

	void updateObj(SysOderUser t);

	List<SysOderUser> findByUserId(Long userId);

	List<SysOderUser> findByName(Long orgId, Long entId, String name);

	List<SysOderUser> findAll(Map<String, Object> params);

}
